
/* Origin */
"18.title" = "Начало";

/* Step Width */
"27.title" = "Длина шага интервала";

/* Angle */
"30.title" = "Угол";

/* Offset Path */
"Afh-Xl-sDI.title" = "Сместить контуры";

/* Use Background */
"Yd8-Af-SB3.title" = "Use Background";
